name: ne/cce05
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: headline_type
    type: Select
    renderType: selectSingle
    items:
      -
        value: h1
      -
        value: h2
      -
        value: h3
      -
        value: span
      -
        value: strong
  -
    identifier: headline_style
    type: Select
    renderType: selectSingle
    items:
      -
        value: ''
      -
        value: h1
      -
        value: h2
      -
        value: h3
  -
    identifier: text
    type: Textarea
    enableRichtext: true
  -
    identifier: link
    type: Link
  -
    identifier: link_text
    type: Text
